<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title><%= title.length > 0 ? `${title} - ` : `` %>LedStrip controller</title>
    <link rel="stylesheet" href="/css/layout.css">
    <script src="/js/jquery-3.4.1.min.js"></script>
    <script src="/js/sweetalert.min.js"></script>